» Ubuntu » Пакети

Error

two or more packages specified (imhangul-status-applet natty)